hanamiche s

  • Registered on: 2020-01-22
  • Last connection: 2020-02-14

Activity

Reported issues: 1

2020-02-05

06:39 Redmine Defect #32852: Upgrading from Redmine v4.0.5 to v4.1.0 gives 2 errors
Holger Just wrote:
> When updating your Redmine, please make sure that you have no local changes in your @config/a...

2020-01-22

10:12 Redmine Defect #32852 (Needs feedback): Upgrading from Redmine v4.0.5 to v4.1.0 gives 2 errors
Upgrading from Redmine v4.0.5 to v4.1.0 gives NoMethodError and Sprockets::Railtie::ManifestNeededError errors
I wro...

Also available in: Atom